node_modules
.env
.turbo
*.tsbuildinfo
build/**
**/dist/**
.next/**
docker/zammad/addons/**
!docker/zammad/addons/.gitkeep
.npmrc
coverage/
build/
junit.xml
.next
npm-debug.log*
.idea/
*.szpm
.env*
docker-compose.yml
coverage
.pgpass
**/dist/**
.bridge.local.json
out/
signald-state/*
!./signald-state/.gitkeep
baileys-state
signald-state
project.org
**/.openapi-generator/
